[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.DockOver

## Declaration

Source position: comctrls.pp line 286

`protected procedure TPageControl.DockOver(`
`Source: TDragDockObject;`
`X: Integer;`
`Y: Integer;`
`State: TDragState;`
`var Accept: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.